## haskell-path-io 1.2.0

=== debian/changelog ===
haskell-path-io (1.2.0-2build3) zesty; urgency=medium

  * Bump directory versions on buildds.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 14:42:43 +0530

haskell-path-io (1.2.0-2build2) zesty; urgency=medium

  * Try rebuild again to pick new GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 13:08:46 +0530

haskell-path-io (1.2.0-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 14:33:53 +0100

haskell-path-io (1.2.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:22 -0400

haskell-path-io (1.2.0-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 21:43:11 -0400

haskell-path-io (1.1.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 16:41:17 -0400
