=== debian/control ===
Source: haskell-path-io
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-dev (>= 0.8),
 libghc-exceptions-prof,
 libghc-path-dev (<< 0.6),
 libghc-path-dev (>= 0.5),
 libghc-path-prof,
 libghc-temporary-dev (<< 1.3),
 libghc-temporary-dev (>= 1.1),
 libghc-temporary-prof,
 libghc-unix-compat-dev,
 libghc-unix-compat-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-exceptions-doc,
 libghc-path-doc,
 libghc-temporary-doc,
 libghc-unix-compat-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/mrkkrp/path-io
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-path-io
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Interface to ‘directory’ package for users of ‘path’
 This package provides an interface to the ‘directory’ package for users of the
 library ‘path’, which provides statically ensured well-types file paths.

Package: libghc-path-io-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-path-io-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-path-io-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
