=== debian/control ===
--- 
+++ 
@@ -1,37 +1,40 @@
 Source: haskell-path-io
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-exceptions-dev (<< 0.9),
+ libghc-dlist-dev (>= 0.8),
+ libghc-dlist-dev (<< 0.9),
+ libghc-dlist-prof,
  libghc-exceptions-dev (>= 0.8),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-path-dev (<< 0.6),
  libghc-path-dev (>= 0.5),
+ libghc-path-dev (<< 0.7),
  libghc-path-prof,
- libghc-temporary-dev (<< 1.3),
+ libghc-temporary-dev (<< 1.4),
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-prof,
  libghc-unix-compat-dev,
  libghc-unix-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-dlist-doc,
  libghc-exceptions-doc,
  libghc-path-doc,
  libghc-temporary-doc,
  libghc-unix-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/mrkkrp/path-io
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-path-io
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-path-io
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-path-io]
 X-Description: Interface to ‘directory’ package for users of ‘path’
  This package provides an interface to the ‘directory’ package for users of the
  library ‘path’, which provides statically ensured well-types file paths.
