=== debian/control ===
--- 
+++ 
@@ -17,11 +17,12 @@
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-path-dev (>= 0.5),
+ libghc-path-dev (>= 0.6),
  libghc-path-dev (<< 0.7),
  libghc-path-prof,
  libghc-temporary-dev (<< 1.4),
  libghc-temporary-dev (>= 1.1),
+ libghc-temporary-dev (<< 1.4),
  libghc-temporary-prof,
  libghc-unix-compat-dev,
  libghc-unix-compat-prof,
@@ -31,7 +32,7 @@
  libghc-path-doc,
  libghc-temporary-doc,
  libghc-unix-compat-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/mrkkrp/path-io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-path-io
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-path-io]
