## haskell-path-io 1.6.0

=== debian/changelog ===
haskell-path-io (1.6.0-2build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:43:25 +0000

haskell-path-io (1.6.0-2build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:51:33 +0200

haskell-path-io (1.6.0-2build2) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 08 Jul 2020 17:32:41 +0100

haskell-path-io (1.6.0-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Jul 2020 16:22:58 +0200

haskell-path-io (1.6.0-2) unstable; urgency=medium

  * Patch for newer path.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 19:25:54 -0400

haskell-path-io (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 19:30:28 -0400
