## haskell-path-io 1.7.0

=== debian/changelog ===
haskell-path-io (1.7.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 14:35:49 -0400
