=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-path-io
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -13,13 +12,13 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-dlist-dev (>= 0.8),
- libghc-dlist-dev (<< 0.9),
+ libghc-dlist-dev (<< 2.0),
  libghc-dlist-prof,
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-path-dev (>= 0.6),
- libghc-path-dev (<< 0.8),
+ libghc-path-dev (<< 0.10),
  libghc-path-prof,
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.4),
@@ -32,7 +31,7 @@
  libghc-path-doc,
  libghc-temporary-doc,
  libghc-unix-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/mrkkrp/path-io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-path-io
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-path-io]
