=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: haskell-path-io
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-dlist-dev (>= 0.8),
  libghc-dlist-dev (<< 2.0),
  libghc-dlist-prof,
- libghc-exceptions-dev (>= 0.8),
- libghc-exceptions-dev (<< 0.11),
- libghc-exceptions-prof,
- libghc-path-dev (>= 0.6),
+ libghc-path-dev (>= 0.7.1),
  libghc-path-dev (<< 0.10),
  libghc-path-prof,
  libghc-temporary-dev (>= 1.1),
@@ -31,7 +28,7 @@
  libghc-path-doc,
  libghc-temporary-doc,
  libghc-unix-compat-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/mrkkrp/path-io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-path-io
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-path-io]
